aagc.vo

## Class Errore

- java.lang.Object
- - aagc.vo.Errore

-     public class Errore
      extends java.lang.Object

  Classe Java per Errore complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="Errore">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codice" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="descrizione" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="idVaccinazione" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codice`
    `protected java.lang.String` | `descrizione`
    `protected java.lang.String` | `idVaccinazione`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Errore()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodice()` Recupera il valore della proprietà codice.
    `java.lang.String` | `getDescrizione()` Recupera il valore della proprietà descrizione.
    `java.lang.String` | `getIdVaccinazione()` Recupera il valore della proprietà idVaccinazione.
    `void` | `setCodice(java.lang.String value)` Imposta il valore della proprietà codice.
    `void` | `setDescrizione(java.lang.String value)` Imposta il valore della proprietà descrizione.
    `void` | `setIdVaccinazione(java.lang.String value)` Imposta il valore della proprietà idVaccinazione.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codice

          protected java.lang.String codice

    - #### descrizione

          protected java.lang.String descrizione

    - #### idVaccinazione

          protected java.lang.String idVaccinazione

  - ### Constructor Detail

    - #### Errore

          public Errore()

  - ### Method Detail

    - #### getCodice

          public java.lang.String getCodice()

      Recupera il valore della proprietà codice.
      Returns:
        possible object is `String`

    - #### setCodice

          public void setCodice(java.lang.String value)

      Imposta il valore della proprietà codice.
      Parameters:
        `value` - allowed object is `String`

    - #### getDescrizione

          public java.lang.String getDescrizione()

      Recupera il valore della proprietà descrizione.
      Returns:
        possible object is `String`

    - #### setDescrizione

          public void setDescrizione(java.lang.String value)

      Imposta il valore della proprietà descrizione.
      Parameters:
        `value` - allowed object is `String`

    - #### getIdVaccinazione

          public java.lang.String getIdVaccinazione()

      Recupera il valore della proprietà idVaccinazione.
      Returns:
        possible object is `String`

    - #### setIdVaccinazione

          public void setIdVaccinazione(java.lang.String value)

      Imposta il valore della proprietà idVaccinazione.
      Parameters:
        `value` - allowed object is `String`